using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace bdHerramientaCACOA.extensiones_string
{
    public static class StringExtensions
    {
        public static string MilesYDecimales(this double str)
        {
            return str.ToString("#,0.00", System.Globalization.CultureInfo.GetCultureInfo("es-ES"));
        }

        public static string MilesYDecimales(this double? str)
        {
            return str?.ToString("#,0.00", System.Globalization.CultureInfo.GetCultureInfo("es-ES"));
        }
    }
}
